System.ServiceModel 4.0.0.0 System.Enum To be added.

Specifies the set of credential types used to authenticate a peer channel transport.

- Field
  4.0.0.0
  System.ServiceModel.PeerTransportCredentialType

  Authentication of the peer channel transport requires an X509 certificate.

- Field
  4.0.0.0
  System.ServiceModel.PeerTransportCredentialType

  Authentication of the peer channel transport requires a correct password.